
.bread-crumbs_my {
    position:absolute;
    left:19px;
    font-family: Arial, sans-serif;
    font-size: 8px;

    color:#a8a8a8;
    bottom: -9px;
}

.b-inside .bread-crumbs_my {display:none;}

.bread-crumbs_my1 {display:none;}

.b-inside .bread-crumbs_my1 {
    display:block;
    padding-left:40px;
    padding-top: 10px;
    font-family: Arial, sans-serif;
    font-size: 10px;
    line-height: 14px;
    color:#a8a8a8;

}
.bread-crumbs_my a:hover {color:#db3a15; text-decoration:none;}
.bread-crumbs_my1 a:hover {color:#db3a15; text-decoration:none;}